Bug 7047 - [UPDATE REQUEST] libgdiplus 2.10 -> 3.12
: [UPDATE REQUEST] libgdiplus 2.10 -> 3.12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-16 20:27 MSD by Andrey Bondrov
Modified: 2016-05-30 10:26 MSD (History)
1 user (show)

See Also:
RPM Package: libgdiplus
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-16 20:27:45 MSD
We need to update libgdiplus to 3.12 to match mono version.
Comment 1 Andrey Bondrov 2016-05-16 20:38:45 MSD
Advisory: "Update libgdiplus to 3.12 to match mono version"

https://abf.rosalinux.ru/build_lists/2674130
https://abf.rosalinux.ru/build_lists/2674131
Comment 2 Vladimir Potapov 2016-05-19 19:41:37 MSD
В рамках проверки нашел, как чинить tomboy http://bugs.rosalinux.ru/show_bug.cgi?id=7052
Comment 3 Vladimir Potapov 2016-05-19 19:48:02 MSD
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2016-05-24 05:13:16 MSD
libgdiplus-3.12-1
https://abf.rosalinux.ru/build_lists/2674130
https://abf.rosalinux.ru/build_lists/2674131
**************************** Advisory ***********************
Update libgdiplus to 3.12 to match mono version
*************************************************************
QA Verified